@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	text-decoration: none;
}

body {
	color:#333333;
	background-color:#FFFFFF;
	padding:0px;
	margin:0 auto;
}

/* DEFINITION OF DIVs */

div#wrapper {
	position: relative;
	width:1000px;;
	left: auto;
	right: auto;
	top:0px;
	margin:0 auto;
	text-align:left;
	padding: 0px;
	z-index: 0;
}
div#header {
	position: relative;
	background-image:url(../images/header-home.jpg);
	background-repeat:no-repeat;	
	width: 1000px;
	height:200px;
	z-index:0;
	left: 0px;
	text-align:left;
}
div#logo {
	position: absolute;
	top:142px;
	height:150px;
	width: 150px;
	z-index:100;
	left: 849px;
}
div#info {
	position: relative;
	background-color:#EFEFEF;
	width: 1000px;
	min-height:1400px;
	height:auto;
	z-index:0;
	left: 0px;
	text-align:left;
}
div#nav {
	position: relative;
	background-image:url(../images/nav-background.png);
	background-repeat:no-repeat;
	width: 200px;
	padding-top:50px;
	margin:0px;
	padding-left:20px;
	z-index:10;
	text-align:left;
	float:left;
}
div#content {
	position: relative;
	width:700px;
	margin:0px;
	overflow:auto;
	padding:50px 50px 50px 0px;
	float:right;
	z-index: 10;
}
div#sitemap {
	position: relative;
	height:50px;
	width:707px;
	padding: 0px;
	margin:0px;
	z-index: 0;
	left: 0px;
	text-align:left;
	font-size:9px;
	float:left;
}
div#stavridislogo {
	position: relative;
	height:50px;
	width:200px;
	padding: 0px;
	margin:0px;
	z-index: 0;
	text-align:right;
	float:right;
	font-size:9px;
}
div#footer {
	position: relative;
	background-image:url(../images/footer-background.png);
	background-repeat:no-repeat;
	width: 1000px;
	height:100px;
	left: 0px;
	text-align:left;
	padding-top:20px;
	z-index: 0;
}
div#pagedescription, div#epilogue, div#visitor-tracking {
	position: absolute;
	top:-150px;
	left: -150px;
	width: 50px;
	height: 50px;
	overflow: scroll;
	color:#999999;
	z-index: 10;
}
